* {margin:0; padding:0; font:12px Verdana,Arial}
code {font-family:"Courier New",Courier}

#options {width:800px; margin:20px auto; text-align:right; color:#9ac1c9}
#options a {text-decoration:none; color:#9ac1c9}
#options a:hover {color:#033}

#acc {width:800px; list-style: none; color:#066; margin:0 auto 40px}
#acc h5 {width:800px; border:1px solid #9ac1c9; padding:6px 6px 8px; font-size: 16px; font-weight: 500; margin-top:5px; cursor:pointer; background:url(../TinyAccordion-images/header.gif)}
#acc h3:hover {background:url(../TinyAccordion-images/header_over.gif)}
#acc .acc-section {overflow:hidden; background:#fff;}
#acc .acc-content {width:780px;  line-height: 150%; padding:15px; border:1px solid #9ac1c9; border-top:none; background:#fff}

#nested {width:800px; list-style:none; color:#033; margin-bottom:15px}
#nested h3 {width:800px; border:1px solid #9ac1c9; padding:6px 6px 8px; font-weight:bold; margin-top:5px; cursor:pointer; background:url(../TinyAccordion-images/header.gif)}
#nested h3:hover {background:url(../TinyAccordion-images/header_over.gif)}
#nested .acc-section {overflow:hidden; background:#fff}
#nested .acc-content {width:393px; padding:15px; border:1px solid #9ac1c9; border-top:none; background:#fff}
#nested .acc-selected {background:url(../TinyAccordion-images/header_over.gif)}